@0 = ~*Спасибо за помощь.*~
@1 = ~*Время начать песню.*~
@2 = ~Сущность исчезла. Это должно рассеять нежить, отравлявшую дерево.~
@3 = ~Сущность уничтожена. Это должно рассеять нежить, отравлявшую дерево.~
